
<html>
<head>


<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

</head>
<body>
	<div class="container-fluid">
		<h2>Personal Tweets</h2>
		<div>
			<ul class="nav navbar-nav" style="visibility: visible;">

				<li><a href="register.jsp">Register</a></li>
				<li><a href="displayTweets.html">Display</a></li>
			</ul>
		</div>
	</div>



</body>
</html>
